@charset "utf-8";

body{
  font-family: "Sawarabi Mincho","游明朝", YuMincho, "ヒラギノ明朝 ProN W3", Hiragino Mincho ProN , "HG明朝E", "MSP明朝","MS PMincho","MS 明朝",serif;
  -webkit-font-smoothing: antialiased;
}

/* GLOBAL */
#wrapper{
  position: relative;
  z-index: 1;
  overflow: hidden;
}
a{
  text-decoration: none;
  color: inherit;
}
img{
  width: 100%;
  height: auto;
}
.clearFix:after{
  content: "";
  display: block;
  clear: both;
}
#bgArea{
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 0;
}
#bgArea #myCanvas{
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* INTRO */
body.showintro{
  overflow: hidden;
  height: 100vh;
}
#intro{
  position: fixed;
  z-index: 1000;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #FFF;
}
#intro #bgArea{
  position: absolute;
}
#intro .logo{
  position: absolute; 
  left: 50%; 
  top: 50%; 
  width: 120px; 
  margin-top: -40px;
  margin-left: -60px;
}

/* HEADER NAV */
#siteNav{
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 10;
  background: #FFF;
}
#siteNav .navWrap{
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 50px;
  position: relative;
}
#siteNav .navWrap .logo{
  width: 207px;
  float: left;
}
#siteNav .navWrap .logo a{
  display:  block;
  padding: 26px 0;
}
#siteNav .navWrap ul{
  text-align: right;
}
#siteNav .navWrap ul li{
  display: inline-block;
  margin-left: 40px;
}
#siteNav .navWrap ul li a{
  display: inline-block;
  line-height: 90px;
  font-family: 'Prompt', sans-serif;
  font-size: 17px;
  font-weight: 600;
  color: #000;
  text-decoration: none;
}
#siteNav .navWrap ul li a:hover{
  opacity: 0.6;
  transition: .3s;
  -webkit-transition: .3s;
}
#siteNav .spNavi{
  display: none;
}

/* HEADER */
#siteHeader{
  padding-top: 90px;
  position: relative;
  overflow: visible;
}
#siteHeader:before{
  content: "";
  display: block;
  position: absolute;
  left: 0;
  width: 100%;
  top: 30%;
  height: 110%;
  background: #f5f5f5;
  z-index: -1;
}
#siteHeader .mv{
  width: 72%;
}
#siteHeader .title{
  max-width: 288px;
  width: 25%;
  position: absolute;
  left: 70%;
  top: 50%;
}
#siteHeader .popup-movie{
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 11;
}
#siteHeader .popup-movie .popup-bg{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background: #000;
  opacity: 0.8;
}
#siteHeader .popup-movie .popup-content{
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  max-width: 800px;
  padding: 0 50px;
  margin: 0 auto;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.popup-content .movie_wrapper {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  z-index: 1;
}
.popup-content .movie_wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}
.popup-movie .popup-close {
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    right: 20px;
    top: 20px;
    cursor: pointer;
}
.popup-movie .popup-close span{
  opacity: 0;
}
.popup-movie .popup-close:before,
.popup-movie .popup-close:after{
  content: "";
  display: block;
  height: 2px;
  width: 40px;
  border-radius: 3px;
  background: #FFF;
  position: absolute;
  top: 19px;
  left: 0px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
.popup-movie .popup-close:after{
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

/* CONTENTS */
#contents .mainSec{
  padding: 50px 0;
}
#contents .inner{
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 50px;
  position: relative;
}
#contents .mainSec h2{
  font-family: 'Prompt', sans-serif;
  font-weight: 600;
  font-size: 56px;
  color: #FFF;
  letter-spacing: 0.2em;
  line-height: 1em;
}

#contents .mainSec h2 svg{
  stroke: #000;
  stroke-width: 0.8px;
  fill: none;
  overflow: visible;
}
#contents .mainSec h2 svg g{
  stroke-dasharray: 220%;
  stroke-dashoffset: 225%;
/*
  transition: transform .5s ease-in 0s, stroke-dashoffset 2s ease-in 0s;
  -webkit-transition: transform .5s ease-in 0s, stroke-dashoffset 2s ease-in 0s;
*/
  transition: 1s cubic-bezier(0.6, 0.04, 0.98, 0.335);
  transform: translate(-5px,-5px);
}
#contents .mainSec h2 svg g.svg-move{
/*
  stroke-dasharray: 100 100;
  stroke-dashoffset: 100px;
*/
  transform: translate( -1px,-2px);
}
#contents .mainSec h2.on svg g{
  stroke-dashoffset: 0px;
  transform: translate(0px,0px);
  -webkit-transform: translate(0px,0px);
}

#release.mainSec h2,
#selfliner.mainSec h2{
  position: absolute;
  left: 50px;
  top: -0.8em;
  transform-origin: left bottom;
  -webkit-transform-origin: left bottom;
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
}
/* Release */
#release h3,
#release .text,
#selfliner .selects{
  margin-left: 12.7%;
}

#release h3{
  font-size: 25px;
  line-height: 1.6em;
  letter-spacing: 1px;
}
#release h3 span{
  display: inline-block;
  line-height: 1em;
  background: #FFF;
}
#release .subSec{
  padding: 30px 0;
  overflow: hidden;
}
#release .subSec:first-of-type{
  border-bottom: 1px solid #f5f5f5;
}
#release .jacket{
  float: right;
  width: 40%;
  margin-left: 20px;
  position: relative;
}
#release .jacket .changeimage{
  cursor: crosshair;
}
#release .jacket .changeimage span{
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}
#release .gif-area{
  margin: 30px auto 0;
  width: 100%;
  max-width: 750px;
  position: relative;
}
#release .gif-area .figcap{
  line-height: 1.4em;
  text-align: center;
  position: absolute;
  left: 0;
  width: 100%;
  bottom: 95%;
  font-size: 13px;
}
#release .text{
  font-size: 13px;
  line-height: 2em;
}
#release .text h4{
  font-weight: normal;
  text-indent: -0.4em;
}
#release .text h5{
  font-weight: normal;
  margin-top: 1em;
}
#release .shop{
  margin: 10px -5px 0;
  overflow: hidden;
  width: 320px;
}
#release .shop li{
  box-sizing: border-box;
  padding: 5px;
  float: left;
  width: 50%;
}
#release .shop li a{
  border: 1px solid #000;
  display: block;
  box-sizing: border-box;
  line-height: 40px;
  text-align: center;
  font-size: 11px;
  transition: .4s;
  -webkit-transition: .4s;
}
#release .shop li a:hover{
  background: #bebebe;
}

/* SELF LINER */

#selfliner .selects{
  line-height: 3em;
  font-size: 16px;
  float: left;
  width: 40%;
}
#selfliner .selects li a{
  display: inline-block;
  position: relative;
  z-index: 2;
}
#selfliner .selects li a:after{
  content: "";
  display: block;
  background: #F5F5F5;
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
  height: 100%;
  z-index: -1;
  transition: .5s;
  -webkit-transition: .5s;
}
#selfliner .selects li a.active:after{
  width: 100%;
}

#selfliner .detail{
  width: 40%;
  margin-left: 60%;
}
#selfliner .detail h3{
  font-size: 16px;
  padding-bottom: 20px;
  line-height: 3em;
}
#selfliner .detail p{
  font-size: 12px;
  line-height: 1.8em;
}

/* MOVIE */
#movie{
  background: #f5f5f5;
}
#movie.mainSec h2{
  text-align: center;
}
#movie .movie_select{
  padding: 20px 0;
  overflow: visible;
  position: relative;
}

#movie .movie_select .select_container{
  width: 145%;
  margin-left: -10px;
}
#movie .movie_select .movie_item{
  width: 33.33%;
  float: left;
  box-sizing: border-box;
  padding: 30px 55px;
  position: relative;
  overflow: visible;
}
#movie .movie_select .movie_item a{
  display: block;
  position: absolute;
  left: 55px;
  right: 55px;
  top: 30px;
  bottom: 30px;
  border: 5px solid #a1a1a1;
  transform: rotate(-10deg);
  -webkit-transform: rotate(-5deg);
}
#movie .movie_select .movie_item a .title{
  position: absolute;
  right: -1.6em;
  bottom: -0.9em;
  display: inline-block;
  background: #FFF;
  font-size: 32px;
  white-space: pre;
}
#movie .movie_select .movie_item a .date{
  font-size: 15px;
  font-family: 'Prompt', sans-serif;
  font-weight: 600;
  position: absolute;
  left: -1.8em;
  top: -1.2em;
  letter-spacing: 1px;
  transform-origin: left bottom;
  -webkit-transform-origin: left bottom;
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  color: #a1a1a1;
}
#movie_playbox{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  padding-top: 20px;
  padding-bottom: 0;
  margin: 0 auto;
  display: none;
}
.movie_select.playing #movie_playbox{
  display: block;
}
#movie .movie_select.playing .select_container{
  opacity: 0.6;
}
#movie_playbox .playarea{
  margin: 0 auto;
  width: 64%;
}
#movie_playbox .btn-close{
  display: block;
  position: absolute;
  right: 18%;
  top: 20px;
  margin-right: -50px;
  width: 40px;
  height: 40px;
  overflow: hidden;
  text-indent: -99999px;
  text-align: left;
}
#movie_playbox .btn-close:before,
#movie_playbox .btn-close:after{
  content: "";
  display: block;
  position: absolute;
  height: 2px;
  top: 19px;
  left: 0;
  width: 100%;
  background: #000;
  transform-origin: center center;
  -webkit-transform-origin: center center;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
#movie_playbox .btn-close:after{
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}
#movie .movie_wrapper{
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  z-index: 1;
  background: #000;
}

#movie .movie_wrapper iframe{
  position: absolute;
  top: 0 ;
  left: 0 ;
  height: 100% ;
  width: 100% ;
}

#movie .slideBtn{
  padding: 40px 40px 20px;
}
#movie .slideBtn .rail{
  height: 2px;
  background: #000;
  position: relative;
}
#movie .slideBtn .button{
  width: 14px;
  height: 14px;
  border: 2px solid #000;
  border-radius: 12px;
  overflow: hidden;
  background: #F5F5F5;
  position: absolute;
  left: 1%;
  top: -6px;
  display: block;
  padding: 0;
  appearance: none;
  -webkit-appearance: none;
}

.input-range[type="range"] {
  margin-top: 50px;
  -webkit-appearance: none;
  appearance: none;
  background-color: #282828;
  height: 2px;
  width: 100%;
  outline: none;
}
.input-range[type="range"]:focus,
.input-range[type="range"]:active {
    outline: none;
}
.input-range[type="range"]::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    cursor: pointer;
    position: relative;
    border: none;
    width: 14px;
    height: 14px;
    border: 2px solid #282828;
    background: #F5F5F5;
    display: block;
    border-radius: 14px;
    -webkit-border-radius: 14px;
}

/* LIVE */
#live.mainSec h2{
  text-align: center;
}
#live h3{
  font-size: 20px;
  margin: 40px auto;
  text-align: center;
}
#live h3 span{
  background: #f5f5f5;
  display: inline-block;
  margin: 0.3em 0;
}

#live h4,
#live p,
#live li{
  font-size: 13px;
  line-height: 2em;
  text-align: center;
}
#live li .date{
  margin-right: 1em;
}

#live h4{
  font-weight: normal;
  margin-top: 2em;
}
#live .link{
  margin-top: 2em;
}
#lyricsec.mainSec h2{
  text-align: center;
}
#lyricsec .inner{
  position: relative;}
#lyricsec .inner .gray{
  background: #F5F5F5;
  padding: 50px 20px;  
}

#lyricsec .link-banner{
  max-width: 400px;
  margin: 30px auto 0;
}
#lyricsec .link-banner a{
  font-family: 'Prompt', sans-serif;
  font-size: 20px;
  text-align: center;
  display: block;
  border: 2px solid #232323;
  background: #FFF;
  line-height: 80px;
  font-weight: bold;
}
#lyricsec .link-banner a span{
    font-family: YuGothic, '游ゴシック', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN','Hiragino Sans', 'メイリオ', Meiryo, sans-serif;
}



/* BBSSEC */
#bbssec{
  text-align: center;
}
#bbssec p.lead{
  padding: 15px 0;
  font-size: 16px;
}
#bbssec .inner .white{
  padding: 0 20px;
}

#bbssec .link-banner{
  max-width: 400px;
  margin: 30px auto 0;
}
#bbssec .link-banner a{
  font-family: 'Prompt', sans-serif;
  font-size: 20px;
  text-align: center;
  display: block;
  border: 2px solid #232323;
  background: #FFF;
  line-height: 80px;
  font-weight: bold;
}



/* FOOTER */
#siteFooter{
  font-family: 'Prompt', sans-serif;
  font-size: 12px;
  font-weight: 600;
  padding: 90px 0;
  background: #f5f5f5;
  font-weight: normal;
}

#siteFooter .footerNav{
  position: fixed;
  right: 10px;
  top: 50%;
  z-index: 10;
}
#siteFooter .footerNav ul{
  width: 1em;
  height: 1em;
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  white-space: nowrap;
  margin-top: -100px;
  
}
#siteFooter .footerNav ul li{
  display: inline-block;
  font-style: inherit;
  font-weight: normal;
  letter-spacing: 1px;
}
#siteFooter .footerNav ul li:before {
  content: "/";
  display: inline-block;
  padding: 0 .6em;
}
#siteFooter .footerNav ul li:first-child:before {
  content: none;
}

#siteFooter .copyright{
  line-height: 20px;
  text-align: center;
}

/* LYRIC PAGE */
.lyricpage #bgArea:after{
  content: "";
  display: block;
  position: absolute;
  top: 200px;
  left: 0;
  width: 100%;
  bottom: 0;
  background: #F5F5F5;
  z-index: -1;
}
.lyricpage #bgArea canvas{
  opacity: 0.5;
}
.lyricpage #siteHeader{
  max-width: 1080px;
  margin: 0 auto;
}
.lyricpage #siteHeader:before{
  content: none;
}
.lyricpage #siteHeader h1{
  font-size: 105px;
  text-align: right;
  font-family: 'Prompt', sans-serif;
  padding: 50px;
}
.lyricpage #siteHeader h1 span{
  display: inline-block;
  background: #FFF;
}
.lyricpage #lyric .lyricbody{
  font-family: 'NotoSerifJP',serif;
  font-weight: 500;
  overflow: hidden;
  position: relative;
  padding-left: 80px;
  padding-bottom: 40px;
  display: none;
  transform: translateX(10%);
  -webkit-transform: translateX(10%);
  transition: transform .5s;
  -webkit-transition: transform .5s;
  opacity: 0;
}
.lyricpage #lyric .lyricbody.active{
  display: block;
  transform: translateX(0%);
  -webkit-transform: translateX(0%);
  opacity: 1;
}

.lyricpage #lyric .lyricbody h2{
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;
  font-family: 'NotoSerifJP',serif;
  letter-spacing: -0.1em;
  font-weight: 500;
  color: #282828;
  position: absolute;
  left: 0;
  top: 0;
  min-height: 7em;
  text-align: left;
}
.lyricpage #lyric .lyricbody h2.en{
  letter-spacing: 0.1em;
}
.lyricpage #lyric .lyricbody h2 span{
  display: inline-block;
  background: #FFF;
}
.text-combine {
  -webkit-text-combine: horizontal;
  -ms-text-combine-horizontal: all;
  text-combine-upright: all;
  letter-spacing: 0em;
}
.lyricpage #lyric .lyricbody .text-vrl{
  width: 100%;
  line-height: 2.7em;
  font-size: 13px;
  overflow: hidden;
}
.lyricpage #lyric .lyricbody .text-vrl .text-block{
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;
  margin-left: 2em;
  display: inline-block;
  height: 25em;
  height: 36em;
  float: right;
}
.lyricpage #lyric .lyricbody .text-vrl p{
  letter-spacing: 0.1em;
  opacity: 0;
  transition: .5s;
  -webkit-transition: .5s;
  transform: translateY(15px);
  -webkit-transform: translateY(15px);
}
.lyricpage #lyric .lyricbody .text-vrl p.show{
  opacity: 1;
  transform: none;
  -webkit-transform: none;
}
.lyricpage #lyric .lyricbody .text-vrl p strong{
  display: inline-block;
  font-size: 165%;
  background: #FFF;
  margin: 0 .1em .1em;
  line-height: 1.4em;
}

.lyricpage #lyric .lyricnext{
  text-align: right;
  font-size: 14px;
  font-weight: bold;
}

@media (max-width: 980px){
  #siteNav .navWrap,
  #contents .inner,
  .lyricpage #siteHeader h1{
    padding-left: 30px;
    padding-right: 30px;
  }
  #release.mainSec h2, #selfliner.mainSec h2{
    left: 30px;
  }
  #release .jacket{
    width: 300px;
  }
  #release .shop{
    clear: both;
    padding-top: 20px;
  }
  #selfliner .selects{
    width: 220px;
  }
  #selfliner .detail{
    width: 380px;
    margin-left: auto;
  }
  #movie .movie_select .movie_item{
    padding: 30px 35px;
  }
  #movie .movie_select .movie_item a{
    left: 35px;
    right: 35px;
  }
  #movie .movie_select .movie_item a .title{
    font-size: 30px;
  }
}
@media (max-width: 768px){
  #siteNav .navWrap{
    padding: 0 15px;
  }
  #siteNav .navWrap ul li{
    margin-left: 20px;
  }
  #siteHeader .title{
    width: 35%;
    left: 60%;
    top: 45%;
  }
  #siteHeader .popup-movie .popup-content{
    padding: 0 10px;
  }
  #release.mainSec h2, #selfliner.mainSec h2{
    left: 5px;
  }
  #release h3, #release .text, #selfliner .selects{
    margin-left: 50px;
  }
  #selfliner .detail{
    width: 50%;
  }
  #contents #movie .inner{
    padding-left: 15px;
  }
  #movie .movie_select .movie_item{
    padding: 25px;
  }
  #movie .movie_select .movie_item a{
    left: 25px;
    right: 25px;
    top: 25px;
    bottom: 25px;
    border-width: 3px;
  }
  #movie .movie_select .movie_item a .date{
    font-size: 12px;
    left: -1.6em;
  }
  #movie .movie_select .movie_item a .title{
    right: -1em;
    font-size: 4vw;
  }
  #movie_playbox .playarea{
    width: 70%;
  }
  #movie_playbox .btn-close{
    right: 15%;
  }
}
@media (max-width: 640px){
  #contents .mainSec{
    padding: 30px 0;
  }
  #siteHeader{
    padding-top: 50px;
  }
  #siteHeader:before{
    height: 120%;
    padding-bottom: 10%;
  }
  #siteNav .navWrap .logo a{
    padding: 10px 0;
  }
  #siteNav .navWrap ul li{
    display: block;
  }
  #siteNav .spNavi{
    display: block;
  }
  #siteNav .spNavi{
    position: absolute;
    right: 15px;
    top: 10px;
    width: 30px;
    height: 30px;
  }
  #siteNav .spNavi a{
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    transition: .4s;
    -webkit-transition: .4s;
    transform-origin: center center;
    -webkit-transform-origin: center center;
  }
  #siteNav .spNavi a span{
    font-family: 'Prompt', sans-serif;
    font-size: 11px;
    line-height: 30px;
    text-align: center;
    display: block;
    opacity: 0;
  }
  #siteNav .spNavi a:before,
  #siteNav .spNavi a:after{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 30px;
    height: 30px;
    border: 10px solid #282828;
    box-sizing: border-box;
    border-radius: 100%;
    transition: .4s;
    -webkit-transition: .4s;
  }
  #siteNav.open .spNavi a,
  #siteNav .spNavi:hover a{
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
  }
  #siteNav.open a:before{
    left: 0px;
    top:  0px;
    width: 16px;
    height: 16px;
    border-width: 2px;
    border-radius: 0;
    border-left-color: transparent;
    border-top-color: transparent;
  }
  #siteNav.open a:after{
    left: 14px;
    top: 14px;
    width: 16px;
    height: 16px;
    border-width: 2px;
    border-radius: 0;
    border-right-color: transparent;
    border-bottom-color: transparent;
  }
  #siteNav .navWrap ul{
    position: absolute;
    top: 49px;
    right: -100%;
    width: 100%;
    background: #FFF;
    z-index: 20;
  }
  #siteNav.open .navWrap ul{
    right: 0;
    border-bottom: 1px solid #F5F5F5;
  }
  #siteNav .navWrap ul li{
    text-align: center;
    margin-left: 0;
    border-top: 1px solid #F5F5F5;
  }
  #siteNav .navWrap ul li a{
    line-height: 60px;
  }
  #release.mainSec h2, #selfliner.mainSec h2{
    position: static;
    transform: none;
    -webkit-transform: none;
    margin-bottom: 10px;
  }
  #release h3, #release .text, #selfliner .selects{
    margin-left: 0;
  }
  #release h3{
    font-size: 20px;
  }
  #release .jacket{
    float: none;
    margin-left: 0px;
    padding-bottom: 10px;
  }
  #release .shop li{
    padding: 5px;
  }
  #selfliner .selects{
    font-size: 14px;
    line-height: 2em;
    width: 100%;
    overflow: hidden;
    float: none;
  }
  #selfliner .selects li{
    width: 50%;
    box-sizing: border-box;
    padding: 5px;
    float: left;
  }
  #selfliner .detail{
    margin-left: 0;
    width: auto;
    border: 1px solid #F5f5f5;
    box-sizing: border-box;
    margin-top: 20px;
    padding: 10px 15px;
    background: #F5F5F5;
  }
  #selfliner .detail h3{
    padding-bottom: 10px;
    line-height: 2em;
  }
  #movie .movie_select .movie_item a .title{
    font-size: 20px;
  }
  #movie .movie_select .movie_item{
    padding: 25px 15px;
  }
  #movie .movie_select .movie_item a{
    left: 15px;
    right: 15px;
  }
  #movie .slideBtn{
    padding: 30px 30px 20px;
  }
  #live h3{
    font-size: 16px;
    margin: 20px auto;
  }
  #siteFooter{
    padding: 45px 0;
  }
  #siteFooter .footerNav {
    right: 8px;
  }
  .lyricpage #bgArea:after{
    top: 110px;
  }
  .lyricpage #siteHeader h1{
    font-size: 72px;
    padding: 30px 30px 10px;
  }
  .lyricpage #lyric .lyricbody .text-vrl{
    font-size: 12px;
    line-height: 2em;
  }
  .lyricpage #lyric .lyricbody h2{
    font-size: 36px;
  }
  .lyricpage #lyric .lyricbody{
    padding-left: 42px;
  }
}
@media (max-width: 480px){
  #siteNav .navWrap, #contents .inner, .lyricpage #siteHeader h1{
    padding-left: 15px;
  }
  #contents .mainSec h2{
    text-align: center;
  }
  #release.mainSec h2, #selfliner.mainSec h2{
    text-align: left;
  }
  #contents .mainSec h2 svg{
    width: auto;
    height: 34px;
  }
  #contents #lyricsec.mainSec h2 svg{
    height: 44px;
  }
  #lyricsec .link-banner a{
    font-size: 18px;
    line-height: 70px;
  }
  #lyricsec .link-banner a,
  #bbssec .link-banner a{
    font-size: 18px;
    line-height: 70px;
  }
  #release h3{
    font-size: 18px;
  }
  #release .text{
    font-size: 12px;
  }
  #release .shop{
    width: auto;
  }
  #release .shop li{
    width: 50%;
  }
  #release .jacket{
    max-width: 340px;
    width: auto;
  }
  #release .gif-area .figcap{
    bottom: 95%;
    font-size: 12px;
  }
  #selfliner .selects{
    font-size: 12px;
  }
  #movie .movie_select .movie_item a .date{
   font-size: 10px;
  }
  #contents #movie .inner{
    padding-right: 15px;
  }
  #movie .movie_select{
    padding-bottom: 10px;
  }
  #movie .movie_select .movie_item a .title{
    font-size: 16px;
  }
  #movie_playbox .playarea{
    width: auto;
    margin: 0 15px;
  }
  #movie_playbox .btn-close{
    margin-right: -10px;
    right: 6px;
    top: -1px;
    z-index: 10;
    width: 30px;
    height: 30px;
    background: #FFF;
  }
  #movie_playbox .btn-close:before,
  #movie_playbox .btn-close:after{
    top: 14px;
  }
  #movie .slideBtn{
    padding: 10px 15px 20px;
  }
  .lyricpage #lyric .lyricbody .text-vrl .text-block{
    height: 32em;
    margin-left: 1.5em;
  }
  .lyricpage #lyric .lyricbody .text-vrl p strong{
    font-size: 145%;
  }
  #bbssec .inner .white p{
    text-align: center;
  }
}
@media (max-width: 321px){
  #release h3{
    font-size: 16px;
  }
  #siteHeader .title{
    width: 45%;
    left: auto;
    right: 25px;
  }
}
